% NHI2AGV_test
% chacks extraction of AGV model from NHI datafiles
% TO 090722 090811

pth='/Domain/tudelft.net/Users/tolsthoorn/GRWMODELS/NHI_and_AGV/Bibliotheek_NHI/nl_001_/';
FName='nl_001_02_001.ASC';

fprintf('%s\n',datestr(now));

%% Initialize size of AGV model
%xLimAGV=[100000 155000];
%yLimAGV=[450000 500000];

xLimAGV=     0+250*[0 1200];
yLimAGV=300000+250*[0 1300];


%% Determine size of AGV model

[A,xGr,yGr,xm,ym,IxLim,IyLim]=readASC(FName,pth,xLimAGV,yLimAGV);
            NCOL=length(xm);
            NROW=length(ym);

fprintf('AGV model: NCOL,NROW,NLAY= %d %d %d\n',NCOL,NROW,NLAY);

